Section: extra-web

Depends: gcc-runtime, glibc

Depends (build): llvm, rustc

Links: Changelog, Report issues

Issue 431

Library version (sover) dependency unmet

0.1.0-2 (amd64/stable)

Also: 0.1.0-2 (loongson3/stable)

(Dependency not found)

  • libc.6
  • libdl.2
  • libgcc_s.1
  • libm.6
  • libpthread.0

0.1.0-2 (arm64/stable)

Also: 0.1.0-2 (ppc64el/stable)

(Dependency not found)

  • libc.6
  • libdl.2
  • libgcc_s.1
  • libpthread.0